#sp-header-wrapper {background: rgba(255,255,255,0);}
 .module .mod-wrapper, #sp-bottom-wrapper #bottom, #sp-footer-wrapper #footer, #sp-component-area {background: rgba(255,255,255,1);}
#sp-bottom-wrapper h3, .social-icon ul i, #sp-footer-wrapper, #sp-main-menu ul.level-0 > li >a, body, p  { color:#000;}
input[type="submit"], input[type="button"], textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {background-color:#eee;}
#sp-clients-wrapper #sp-clients ul li {height:100%;}
h2.module-title {
    font-size: 24.5px;
    font-weight: 400;
    margin: 10px 0;
    line-height: 40px;
    text-transform: capitalize;
}
.button-center {
    text-align: center;
}
#sp-header-wrapper {
    padding: 0;
}
li a.hide {
    display: none;
}
#sp-bottom-wrapper #sp-bottom2 a {
    color: #2d697f;
}
div#sp-position1 {
  padding-top:10px;
}
div.itemToolbar, div.pagination {
    background-color: #fff;
}
/* Fix for hidden menue on mobile */
.hidden-desktop.sp-mobile-menu.nav-collapse.in.collapse {
    z-index: 100;
}

ul, ol, h3 {
    color: #000;
}
#redim-cookiehint .cookiebuttons .btn {
  color: #000;
}

#sp-main-menu ul.level-0 > li {
  padding: 5px 0px;
}